html {
    height: 100px;
    right: 0;
    left: 0;
    top: 0;
    bottom: 0;
}

.container {
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
    /*width: 924 px;
    width: 1000px;*/
    width: 1000px;
}

body {
    background-color: white;
    right: 0;
    left: 0;
    top: 0;
    bottom: 0;
}

header {
    color: blue;
    /*text-align: center;*/
    width: 100%;
    background-color: white;
    text-decoration: none;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif
}

h1 {
    color: blue;
    text-align: center;
}

h2 {
    color: black;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    text-align: left;
    text-decoration: none;
}

h3 {
    color: blue;
    text-align: left;
    text-decoration: NONE;
}

h4 {
    color: black;
    text-align: left;
}

a {
    color: black;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
    line-height: normal;
}

nav a:hover {
    color: red;
}

nav {
    all: unset;
    /*letter-spacing: 1px;*/
    text-align: center;
    padding-top: 14px;
    padding-bottom: 14px;
    text-align: center;
    text-decoration: none;
    font-weight: bold;
    font-size: 12px;
    width: 100px;
}

nav ul {
    margin: 10px;
    padding: 10;
    padding-top: 14px;
    padding-bottom: 14px;
}

nav li {
    margin: 1px;
    margin-bottom: 1px;
    text-align: left;
    display: inline-block;
}

sub {
    position: relative;
    display: inline-block;
}

p {
    font-size: 15px;
    text-align: left;
    font-family: Arial, Helvetica, sans-serif;
}

.b-box {
    font-weight: bold;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 300px;
    /*400px; Makes Donations Box Smaller*/
    margin-right: 300px;
    /*400px;*/
    border: 2px black solid;
    padding: 9px;
    border-radius: 15px;
    background-color: white;
}

.p-box {
    font-weight: bold;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 200px;
    margin-right: 200px;
    border: 2px black solid;
    padding: 9px;
    border-radius: 15px;
    background-color: white;
}

textarea {
    max-width: 700px;
    max-height: 100px;
    border-radius: 15px;
    padding: 9px;
    border-color: black;
}

.a {
    background-color: white;
    position: absolute;
    top: 40px;
    float: right;
    width: 800px;
    height: 800px;
    padding: 38px;
    margin: 300px;
    border: none;
}

.b {
    background-color: white;
    position: absolute;
    float: right;
    top: 20px;
    right: 100px;
    width: 300px;
    height: 300px;
    padding: 5px;
    margin: 5px;
    border: 5px;
    border-color: gold;
}

.c {
    background-color: white;
    position: absolute;
    float: left;
    top: 20px;
    left: 100px;
    width: 300px;
    height: 300px;
    padding: 5px;
    margin: 5px;
    border: 1px;
    border-color: gold;
    z-index: 1;
}

.d {
    background-color: whitesmoke;
    position: inherit;
    top: 50px;
    left: 0px;
    width: 900px;
    height: 50px;
    padding: 5px;
    margin: 5px;
    border: 5px solid goldenrod;
}

.e {
    background-color: whitesmoke;
    position: inherit;
    top: 50px;
    left: 0px;
    width: auto;
    /*900px;*/
    height: 1024px;
    /*50px;*/
    padding: 5px;
    margin: 5px;
    border: 5px solid goldenrod;
}

.j {
    background-color: whitesmoke;
    position: fixed;
    top: 400px;
    left: 10px;
    height: 179px;
    width: none;
    padding: 5px;
    margin: 5px;
    border-radius: 300px;
    border: 1px solid black;
}

.k {
    background-color: whitesmoke;
    position: absolute;
    top: 400px;
    left: 10px;
    height: 179px;
    width: none;
    padding: 5px;
    margin: 5px;
    border-radius: 300px;
    border: 1px solid black;
}

.m {
    background-color: white;
    position: relative;
    float: right;
    top: 200px;
    right: 100px;
}

.q {
    background-color: white;
    position: static;
    float: right;
    top: 20px;
    right: 100px;
    width: 300px;
    height: 300px;
    padding: 5px;
    margin: 5px;
    border: 5px;
    border-color: gold;
    z-index: 1;
}

.r {
    background-color: white;
    position: absolute;
    float: left;
    bottom: 70%;
    right: -10%;
    background: 100%;
}

.u {
    position: absolute;
    float: right;
    bottom: 10px;
    left: -100px;
}

.v {
    background-color: none;
    position: relative;
    float: right;
    bottom: -300px;
    right: -300px;
}

.x {
    background-color: none;
    position: relative;
    float: right;
    bottom: -50px;
    left: 45px;
}

.y {
    background-color: white;
    position: relative;
    float: right;
    bottom: 100px;
    left: -100px;
    border-radius: 50%;
    z-index: -200;
}

.z {
    background-color: white;
    position: absolute;
    float: right;
    top: 20px;
    right: 100px;
    border-radius: 50px;
    border-collapse: collapse;
}

.block {
    float: left;
    width: 66.6%;
    border: 1px solid black;
    padding: 10px;
    box-sizing: border-box;
}

.block {
    width: 33.3%;
    background-color: white;
    border: 1px solid grey;
    float: right;
    padding: 10px;
    box-sizing: border-box;
}

.nested {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    /*makes Lorem spread out*/
    grid-auto-rows: 100px;
    grid-gap: 1em;
    margin-top: 50px;
    /*float: center;
    position: right;*/
}

.note {
    width: auto;
    border: 1px solid black;
    padding: 10px;
    box-sizing: border-box;
}

img {
    position: relative;
    float: right;
    border-radius: none;
    /*background-color: wheat;
    scroll-behavior: smooth;
    width: 100%;
    width: auto;*/
}

.image1 {
    /*width: #;*/
    background-position: center;
    height: 600px;
    margin-top: 30px;
    z-index: 1;
    /*bottom: 20px;
    left: 100px;
    border-radius: 4px;*/
}

.image2 {
    /*width: #;*/
    position: relative;
    border: black;
    border-radius: 100%;
    /*float: center;*/
    /*bottom: 20px;
    left: 100px;
    border-radius: 4px;*/
}

.image3 {
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-bottom: 100px;
}


/*.lex {
    background-color: white;
    position: relative;
    /*absolute;
    float: right;
    top: 20px;
    right: 100px;
    width: 150px;
    height: 150px;
    padding: 5px;
    margin: 5px;
    border: 5px;
    border-color: gold;
    z-index: 1;
}

.mex {
    background-color: white;
    position: relative;
    /*absolute;
    float: left;
    top: 20px;
    left: 100px;
    width: 150px;
    height: 150px;
    padding: 5px;
    margin: 5px;
    border: 1px;
    border-color: gold;
    z-index: 1;
}*/

#i {
    width: 20em;
    margin-left: auto;
    margin-right: auto;
}

#j {
    position: relative;
    float: right;
}

#n {
    position: relative;
    float: right;
}

#o {
    position: relative;
    float: left;
}

#main {
    width: 100%;
    float: none;
}

#main-footer {
    position: relative;
    background: gainsboro;
    color: black;
    text-align: left;
    padding: 5px;
    margin-top: 1px;
    margin-bottom: 20px;
    ;
    border-radius: 10px;
    /*width: 100%;*/
}

#sidebar {
    float: right;
    width: auto;
    background: white;
    color: black;
    padding-top: 10px;
    box-sizing: border-box;
}

blockquote p {
    padding: 15px;
    background: #eee;
    border-radius: 5px;
}

@media (max-width:1024px) and (min-width: 320px) {
    #main {
        width: 100%;
        float: none;
    }
}


/*.sub {
    width: 100px;
    min-width: 50%;
    max-width: 100%;
}

.sub {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 1rem;
    min-height: 100px;
    color: #fff;
    background: #3c78db;
}*/


/*.clock {
    position: relative;
    transform: translateX(100%) translateY(100%);
    color: red;
    font-size: 15px;
    font-family: Orbitron;
    letter-spacing: 7px;
    bottom: 10px;
    left: -850px;
    z-index: 1;
}*/


/*blockquote {
    margin: 0;
}

blockquote p::before {
    content: '\201C';
}

blockquote p::after {
    content: '\201D';
}
.f {
    background-color: whitesmoke;
    position: fixed;
    top: 50px;
    right: 0px;
    width: 150px;
    height: 150px;
    padding: 5px;
    margin: 5px;
    border: 5px solid goldenrod;
    }


.image1 {
    /*width: #;
    height: 900px;
    position: relative;
    float: center;
    /*bottom: 20px;
    left: 100px;
    border-radius: 4px;
}


/*main { You cut this from body
    background-color: white;
    background-image: url();
    height: 100vh;
    background-size: 2000px;
    background-repeat: none;
    background-position: center;
    text-align: center;
    padding: 10px;
    padding-left: 50px;
    padding-right: 50px;
}

.categories {
    border: 2px black solid;
    padding: 10px;
    border-radius: 15px;
    border: radius 50px;
    
}
#p {
    position: absolute;
    float: left;
}*/